//
//  MessageTableViewCell.m
//  GotoBus
//
//  Created by Vae on 2018/8/23.
//

#import "MessageTableViewCell.h"
#import "DrawUtils.h"
#import "SDK.h"
#import "Vars.h"

@interface MessageTableViewCell()
@property (weak, nonatomic) IBOutlet UIImageView *containerView;
@end

@implementation MessageTableViewCell

- (void)awakeFromNib {
    [super awakeFromNib];
	[DrawUtils addRoundedBorderToRect:self.containerView cornerRadius:10];
	self.detailsLabel.textColor = [Vars defaultTintColor];
	self.detailsLabel.text = IMLocalizedString(@"Details");
}


@end
