//
//  MessageTableViewCell.h
//  GotoBus
//
//  Created by Vae on 2018/8/23.
//

#import <UIKit/UIKit.h>

@class MessageTableViewCell;
@protocol MessageTableViewCellDelegate<NSObject>
-(void)detailMessagewithCell:(MessageTableViewCell *)cell;
@end

@interface MessageTableViewCell : UITableViewCell
@property (weak, nonatomic) IBOutlet UILabel *timeLabel;
@property (weak, nonatomic) IBOutlet UILabel *titleLabel;
@property (weak, nonatomic) IBOutlet UILabel *contentLabel;
@property (nonatomic, weak) IBOutlet NSLayoutConstraint *detailHeightConstraint;
@property (nonatomic, weak) IBOutlet UILabel *detailsLabel;
@property (nonatomic, weak) id<MessageTableViewCellDelegate> delegate;
@property (nonatomic, weak) IBOutlet UIView *detailView;
@end
