//
//  UserHeaderView.m
//  Project
//
//  Created by vae on 2018/3/23.
//

#import "DrawUtils.h"
#import "SDK.h"
#import "UserHeaderView.h"
#import "Vars.h"

@implementation UserHeaderView

-(void)awakeFromNib{
	[super awakeFromNib];
	if([Vars is_bus_site]){
		self.backgroundColor = [Vars defaultTintColor];
		self.headImageView.tintColor = [UIColor whiteColor];
		[self.loginButton setTitleColor:[UIColor whiteColor] forState:UIControlStateNormal];
		self.nameLabel.textColor = [UIColor whiteColor];
		self.emailLabel.textColor = [UIColor whiteColor];
	}else{
		self.backgroundColor = [UIColor whiteColor];
		self.headImageView.tintColor = [Vars defaultTintColor];
		[self.loginButton setTitleColor:[Vars defaultTintColor] forState:UIControlStateNormal];
		self.nameLabel.textColor = [Vars defaultTintColor];
		self.emailLabel.textColor = [Vars defaultTintColor];
	}
	[self.loginButton setTitle:IMLocalizedString(@"Login/Register") forState:UIControlStateNormal];
}

@end
